uuid: 34c14454-eecc-40b4-94d0-45fcf34ce420
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.related_news
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.related_news
  module:
    - ds
    - responsive_image
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.related_news
targetEntityType: media
bundle: image
mode: related_news
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: related_news
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
